### A free/open-source library for quantitative finance

Classes
ql/methods/finitedifferences/zerocondition.hpp File Reference

zero option exercise condition More...

`#include <ql/methods/finitedifferences/stepcondition.hpp>`
Include dependency graph for zerocondition.hpp:

## Classes

class | ZeroCondition< array_type >
| Zero exercise condition. More...

## Detailed Description

zero option exercise condition